| Bsoft 2.0.5 Bernard's software package

Classes | Macros
UnitCell.h File Reference

Header file for unit cell functions. More...

`#include "Matrix3.h"`
`#include "utilities.h"`

Go to the source code of this file.

## Classes
class | UnitCell

## Macros
#define | _UnitCell_

## Detailed Description

Header file for unit cell functions.

Author
  Bernard Heymann

Date
  Created: 20010420
  Modified: 20150103

Definition in file UnitCell.h.

## Macro Definition Documentation

## ◆ _UnitCell_

#define _UnitCell_

Definition at line 62 of file UnitCell.h.